• Default avatar
    mallesh    
     a year ago
    0

    Hi,

    I am installing the Eway Payment plugin for Virtuemart on my Joomla 3.4 installation. However the plugin seems to be incompatible
  • Your avatar
    seyi    
     a year ago
    0

    Hello,

    It is now updated to work with the latest joomla/virtuemart. Please get the latest file:
    http://awodev.com/user/purchased-files